@import url("structure.css");
/*
------------------------------------------------------
General Classes
------------------------------------------------------
*/
html, body, div, ul, ol, li, form, fieldset, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	background-color: #440000;
	background-image: url(../images/global/bg-main.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
p, table, ul {
	font-size: 0.8125em;
	line-height: 1.25em;
}

th,tr,td{
	text-align: left;
	font-size: 12px;
	vertical-align: top;
	width: 270px;
	font-weight: normal;
	padding: 5px;
	line-height: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
ul {
	list-style-position: inside;
	padding-bottom: 1em;
}
img {
	border: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
/*
------------------------------------------------------
Links
------------------------------------------------------
*/
a {
	text-decoration: none;
	color: #c74646;
}
a:hover {
	text-decoration: underline;
	color: #E1B500;
}
/*
------------------------------------------------------
Headers
------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 1.125em;
	border-bottom: 1px dotted #333333;
	padding-bottom: 0.375em;
}
h2 {
	font-size: 0.875em;
	padding-top: 0.9375em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-bottom: 0.9375em;
}
h3 {
	font-size: 0.9125em;
	line-height: 1.25em;
	padding-top: 20px;
}
h4 {
	font-size: 0.9825em;
	line-height: 1.25em;
	padding-bottom: 10px;
}
.home-title {
	border: none;
}
